@charset "utf-8";

/* ================================================================================= */
/*  reset.css                                                                        */
/* ================================================================================= */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
a:active{outline:none;}
body{line-height:1;color:#000000;background:#ffffff;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
div:after{ display:block; content:""; clear:both; }



/* ================================================================================= */
/*  Entry                                                                            */
/* ================================================================================= */
.EntryBox01Blue{
	display:block;
	float:left;
	margin-left:0px;
	margin-top:50px;
	margin-right:30px;
	border-radius:9px;
	background-color:#6e92de;
}
.EntryBox01Blue p{
	display:table-cell;
	width:120px;
	height:120px;
	font-size:16px;
	color:#ffffff;
	line-height:140%;
	text-align:center;
	vertical-align:middle;
}
.EntryBox01Red{
	display:block;
	float:left;
	margin-left:0px;
	margin-top:50px;
	margin-right:30px;
	border-radius:9px;
	background-color:#d3676c;
}
.EntryBox01Red p{
	display:table-cell;
	width:120px;
	height:120px;
	font-size:16px;
	color:#ffffff;
	line-height:140%;
	text-align:center;
	vertical-align:middle;
}
.EntryBox02{ float:left; width:720px; margin-left:0px; margin-top:50px;}
.EntryBox02 > p:nth-of-type(1) > span{color:#ff954a;font-size:20px;font-weight:bold; line-height:180%;}
.EntryBox02 > div > a{ margin-top:10px; }
.EntryBox02v2{ float:left; width:720px; margin-left:0px; margin-top:50px;}
.EntryBox02v2 > p{ line-height:130%; margin-bottom:1rem; }
.EntryBox02v2 > p > span:nth-of-type(1){ font-size: 1.1rem; }
.EntryBox02v2 > p > span:nth-of-type(2){ font-size:20px; font-weight:bold; color:#ff954a;line-height:180%;}
.EntryBox02v2 > div > a{ margin-top:10px; }
.EntryBox03{
	margin-left:0px;
	margin-top:0px;
	border-top:1px #888888 solid;
}
.EntryBox04{
	float:left;
	width:170px;
	text-align:right;
	margin-left:0px;
	margin-top:0px;
	padding:10px 0px 5px 0px;
}
.EntryBox05{
	float:left;
	width:535px;
	margin-left:15px;
	margin-top:0px;
	padding:5px 0px 5px 0px;
}
.EntryBox06{
	float:left;
	width:535px;
	margin-left:15px;
	margin-top:0px;
	padding:10px 0px;
}
.EntryBox07{
	float:left;
	width:535px;
	margin-left:15px;
	margin-top:0px;
	padding:10px 0px 5px 0px;
}


/* ================================================================================= */
/*  Info                                                                             */
/* ================================================================================= */
.InfoBox01{
	display:block;
	float:left;
	margin-left:0px;
	margin-top:30px;
	margin-right:30px;
	border-radius:9px;
	background-color:#fd944c;
}
.InfoBox01 p{
	display:table-cell;
	width:120px;
	height:120px;
	font-size:16px;
	color:#ffffff;
	line-height:140%;
	text-align:center;
	vertical-align:middle;
}
.InfoBox02{
	float:left;
	width:720px;
	margin-left:0px;
	margin-top:30px;
}
.InfoStr01{
	font-size:20px;
	font-weight:bold;
}
.InfoStr02 a{color:#000000;}

.InfoBtn01{
	display:block;
	width:395px;
	border:1px solid #ff954a;
	border-radius:9px;
	background:url(../img/arrow_orange.png) no-repeat;
	background-position:right 15px center;
	margin-top:20px;
}
.InfoBtn01 a{
	display:table-cell;
	width:395px;
	height:65px;
	font-size:24px;
	font-weight:bold;
	color:#ff954a;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
.InfoBtn01:hover{
	filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;
}


/* ================================================================================= */
/*  News                                                                             */
/* ================================================================================= */
.NewsBox{ border-top:1px #888888 solid; }
.NewsBoxSP01{ background-color:#ffffb4; padding:10px 10px 10px 15px; border-top:1px #888888 solid; border-left:1px #888888 solid; border-right:1px #888888 solid; }
.NewsBoxSP01 p{font-size:120%; position:absolute;}
.NewsBoxSP01 p:nth-of-type(1){width:660px; }
.NewsBoxSP01 p:nth-of-type(2){width:130px; padding:10px; background:#ffffff; position:relative; left:690px;}

.NewsBoxSP{display:flex; margin-bottom:20px;}
.NewsBoxSP > .NewsBoxSP02:nth-of-type(2n){ margin-left:10px;}
.NewsBoxSP > .NewsBoxSP02{ float:left; width:430px; margin-bottom:12px; padding-bottom:10px; background:#ffffb4; border:1px solid; border-color:rgba(136,136,136,0.5); border-radius:9px;}
.NewsBoxSP > .NewsBoxSP02:hover{opacity:0.5;}
.NewsBoxSP > .NewsBoxSP02 a{ text-decoration:none; color:#000000; display:block; }
.NewsBoxSP > .NewsBoxSP02 p{ padding-top:8px; padding-left:15px; padding-right:15px;}
.NewsBoxSP > .NewsBoxSP02 p:nth-of-type(1){ font-size:120%; font-weight:bold; line-height:150%; padding-top:12px; padding-bottom:8px; border-bottom:1px rgba(136,136,136,0.5) solid; }
.NewsBoxSP > .NewsBoxSP02 p:nth-of-type(2){ }
.NewsBoxSP > .NewsBoxSP02 p:nth-of-type(2) > span{ color:#ff954a;}
.NewsBoxSP > .NewsBoxSP02 p:last-child{ color:#1481d4; text-decoration:underline;}

.NewsBoxl{ float:left; width:120px; margin-left:0px; margin-top:10px; }
.NewsBoxr{ float:left; width:750px; margin-left:0px; margin-top:10px; }

.NewsStr01{ color:#1481d4; font-size:14px; }
.NewsStr02{ font-size:16px; font-weight:bold; }
.NewsStr03{ padding-bottom:10px; }


.NewsBox > p:nth-of-type(1){ float:left; width:120px; margin-left:0px; margin-top:10px; color:#1481d4; font-size:14px; }
.NewsBox > p:nth-of-type(2){ float:left; width:750px; margin-left:0px; margin-top:10px; padding-bottom:10px; }



/* ================================================================================= */
/*  Link                                                                             */
/* ================================================================================= */
.LinkBox01{
	float:left;
	width:410px;
	margin-left:0px;
	margin-top:10px;
	line-height:130%;
}
.LinkBox02{
	float:left;
	width:410px;
	margin-left:50px;
	margin-top:10px;
	line-height:130%;
}
.LinkAnchor{
	display:block;
	background-image:url(../img/arrow_blue.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
	margin-top:15px;
	padding-left:15px;
	color:#000000;
	text-decoration:none;
}


/* ================================================================================= */
/*  Join                                                                             */
/* ================================================================================= */
.JoinBox01{
	float:left;
	width:136px;
	margin-left:0px;
	margin-top:10px;
	background-color:#888888;
}
.JoinBox02{
	float:left;
	width:264px;
	margin-left:5px;
	margin-top:10px;
	background-color:#888888;
}
.JoinBox03{
	float:left;
	width:460px;
	margin-left:5px;
	margin-top:10px;
	background-color:#888888;
}
.JoinBox01b{
	float:left;
	width:136px;
	margin-left:0px;
	margin-top:0px;
	border-bottom:1px #888888 solid;
}
.JoinBox02b{
	float:left;
	width:264px;
	margin-left:5px;
	margin-top:0px;
	border-bottom:1px #888888 solid;
}
.JoinBox03b{
	float:left;
	width:460px;
	margin-left:5px;
	margin-top:0px;
	border-bottom:1px #888888 solid;
}
.JoinBox01 p{color:#ffffff;padding:5px 0px 5px 20px;}
.JoinBox02 p{color:#ffffff;padding:5px 0px 5px 20px;}
.JoinBox03 p{color:#ffffff;padding:5px 0px 5px 20px;}
.JoinBox01b p{padding:5px 0px 5px 0px;}
.JoinBox02b p{padding:5px 0px 5px 0px;}
.JoinBox03b p{padding:5px 0px 5px 0px;}
.JoinBox04{
	float:left;
	width:410px;
	margin-left:0px;
	margin-top:20px;
}
.JoinBox05{
	float:left;
	width:410px;
	margin-left:50px;
	margin-top:20px;
}
.JoinBox06{
	margin-left:0px;
	margin-top:0px;
	border-top:1px #888888 solid;
}
.JoinBox07{
	float:left;
	width:236px;
	text-align:right;
	margin-left:0px;
	margin-top:0px;
	padding:10px 0px 5px 0px;
}
.JoinBox08{
	float:left;
	width:620px;
	margin-left:12px;
	margin-top:0px;
	padding:5px 0px 5px 0px;
}

/* ================================================================================= */
/*  Form                                                                             */
/* ================================================================================= */
.FormText{
	border:1px #cccccc solid;
	background-color:#ffffee;
	font-size:14px;
	color:#000099;
	padding:5px;
}
.FormText:focus{
	border:1px #ff6666 solid;
	background-color:#fffefe;
	font-size:14px;
	color:#0000ff;
	padding:5px;
}


/* ================================================================================= */
/*  Publications                                                                     */
/* ================================================================================= */
.PublicationsSelect{
	border:1px #000000 solid;
	color:#ffffff;
	width:260px;
	margin:10px 20px 22px 20px;
}
.HintBtnImg:hover{cursor:pointer;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.PublicationsBox01{
	float:left;
	width:430px;
	margin-left:0px;
	margin-top:5px;
}
.PublicationsBox02{
	float:left;
	width:430px;
	margin-left:10px;
	margin-top:5px;
}
.PublicationsBox03{
	margin-top:40px;
}
.PublicationsBox04{
	float:left;
	width:75px;
	margin-left:0px;
	margin-top:0px;
}
.PublicationsBox05{
	float:left;
	width:795px;
	margin-left:0px;
	margin-top:0px;
	border-top:1px #bdbdbd solid;
	border-bottom:1px #bdbdbd solid;
}
.PublicationsStr01{
	font-size:20px;
	font-weight:bold;
	margin-top:10px;
}
.PublicationsStr02{
	padding-bottom:20px;
}
.PublicationsBox06{
	margin-top:40px;
	text-align:center;
}
.HintNaviBtnU:hover{cursor:pointer;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.HintNaviBtnB:hover{cursor:pointer;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}

.journalBox{background-image:url(../../publications/img/shadow_rm.gif);background-repeat:repeat-y;padding-left:5px;}
.journalBox > p:nth-of-type(1){padding-top:20px;padding-left:20px;}
.journalBox > p:nth-of-type(1) span{font-size:12px;color:#ff0000;}
.journalBox > div:nth-of-type(2){float:left;width:110px;margin-left:20px;margin-top:20px;}
.journalBox > div:nth-of-type(3){float:left;width:160px;margin-left:10px;margin-top:20px;}
.journalBox > div:nth-of-type(3) > p{font-size:14px;}
.journalBox > div:nth-of-type(3) > P > span{color:#3164d4;}
.journalBox > div:nth-of-type(3) > P > span:nth-of-type(1){color:#000000;font-size:18px;font-weight:bold;}

.jaeBox{background-image:url(../../publications/img/shadow_rm.gif);background-repeat:repeat-y;padding-left:5px;}
.jaeBox > p:nth-of-type(1){padding-top:20px;padding-left:20px;}
.jaeBox > div:nth-of-type(2){ padding:20px 25px 0 20px; }
.jaeBox > div:nth-of-type(2) > a > img{ width:100%; height:auto;}
.jaeBox > div:nth-of-type(3){ float:left;width:110px;margin-left:20px;margin-top:20px;}
.jaeBox > div:nth-of-type(4){ float:left;width:160px;margin-left:10px;margin-top:20px;}
.jaeBox > div:nth-of-type(4) > p{font-size:14px;}
.jaeBox > div:nth-of-type(4) > P > span{color:#c1272d;}
.jaeBox > div:nth-of-type(4) > P > span:nth-of-type(1){color:#000000;font-size:18px;font-weight:bold;}



/* ================================================================================= */
/*  Conference                                                                       */
/* ================================================================================= */
.ConferenceBox01{
	float:left;
	width:570px;
	margin-left:0px;
	margin-top:20px;
}
.ConferenceBox02{
	float:left;
	width:250px;
	margin-left:50px;
	margin-top:20px;
}
.ConferenceBox03{
	display:block;
	float:left;
	margin-left:0px;
	margin-top:40px;
	border-radius:9px;
	background-color:#888888;
}
.ConferenceBox03 p{
	display:table-cell;
	width:120px;
	height:120px;
	font-size:16px;
	color:#ffffff;
	line-height:140%;
	text-align:center;
	vertical-align:middle;
}
.ConferenceBox04{
	float:left;
	width:730px;
	margin-left:20px;
}
.ConferenceBox04 h1{
	margin-top:40px;
	margin-bottom:10px;
}
#Program{
	margin-top:20px;
	margin-bottom:-40px;
	height:20px;
}
.ConferenceBox05{
	display:block;
	float:left;
	margin-left:0px;
	margin-top:40px;
	border-radius:9px;
	background:#8fcf65;	
}
.ConferenceBox05 p{
	display:table-cell;
	width:190px;
	height:50px;
	font-size:16px;
	color:#ffffff;
	line-height:140%;
	text-align:center;
	vertical-align:middle;
}
.ConferenceBox05Plus{
	float:left;
	border-radius:9px 0px 0px 9px;
	width:190px;
	background:#ff954a;
	margin:40px 0 0 0;
}
.ConferenceBox05Plus p{
	text-align:center;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
}
.ConferenceBox06{
	float:left;
	width:660px;
	margin-left:20px;
	margin-top:40px;
}
.ConferenceBox06_50{
	float:left;
	width:660px;
	margin-left:20px;
	margin-top:40px;
	padding-top:10px;
}
.ConferenceBox06_55{
	float:left;
	width:660px;
	margin-left:20px;
	margin-top:40px;
	padding-top:15px;
}
.ConferenceBox06Plus{
	float:left;
	width:660px;
	padding:20px 0 0 20px;
	background-color:#ffffb4;
	margin-top:40px;
	border-radius:0px 9px 9px 0px;
}
.ConferenceBoxDL01{ display:flex; position:relative; width:300px; height:48px; align-items:center; border:1px solid #ff954a; border-radius:9px; margin-bottom:10px; }
.ConferenceBoxDL01 a{ display:table-cell; width:300px; font-size:16px; font-weight:bold; color:#ff954a; text-align:center; vertical-align:middle; text-decoration:none; }
.ConferenceBoxDL01:hover{ filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; background-color:#ffffcc; }
.ConferenceBoxDL01:after{ content:""; position:absolute; right:10px; background:url(../img/arrow_orange.png) no-repeat; background-size:contain; width:23px; height:23px; }

.ConferenceBoxDL02Box{ display:flex; width:100%; }
.ConferenceBoxDL02Box > a:nth-of-type(2n){ margin-right:0; }
.ConferenceBoxDL02{ display:flex; align-items:center; width:calc((100% - 2rem - 10px) / 2); height:48px; border-radius:9px; background:linear-gradient(to bottom, #ff944a,#f26539); box-shadow:1px 1px 4px rgba(0,0,0,0.4); justify-content:left; position:relative; text-decoration:none; margin-right:10px; padding-left:1rem; }
.ConferenceBoxDL02:hover{ opacity:0.7; cursor:pointer; text-decoration:none; }
.ConferenceBoxDL02:after{ content:""; position:absolute; right:10px; background:url(../img/arrow_white.png) no-repeat; background-size:contain; width:23px; height:23px; }
.ConferenceBoxDL02 > p{ font-size:16px; font-weight:bold; color:#ffffff; }

.tableBox{
	width:660px;
	padding-top:10px;
}
.BL{
	height:35px;
	border-bottom:1px #241815 solid;
}
.BL p{float:left;padding:5px 0px;}
.BL p:nth-of-type(1){width:100px;}
.BL p:nth-of-type(2){width:560px;}

.ConfTableBox{ width:660px; margin-top:10px; border-top:1px #241815 solid;}
.ConfTableBox div{border-bottom:1px #241815 solid;}
.ConfTableBox div p{float:left;padding:5px 0px;}
.ConfTableBox div p:nth-of-type(1){width:100px; font-weight:bold;}
.ConfTableBox div p:nth-of-type(2){width:560px;}

.ConfTableBox180{ width:660px; margin-top:10px; border-bottom:1px #241815 solid;}
.ConfTableBox180 div{}
.ConfTableBox180 div p{float:left;padding:5px 0px;}
.ConfTableBox180 div p:nth-of-type(1){width:180px; font-weight:bold; border-top:1px #241815 solid;}
.ConfTableBox180 div p:nth-of-type(2){width:480px; border-top:1px #241815 solid;}

.List4em{margin-left:4em;text-indent:-4em; }
.List4em:before{content:"●"; color:#ff954a;}
.List4em span{color:#ff0000; }
.ConfNextBTN{ margin-top:10px; display:inline-block;}
.ConfDate{font-size:160%; font-weight:bold; margin-top:-5px;}

.ConferenceBdrT{border-top:1px dotted #999999; padding-top:5px; margin-top:10px;}

.ConferenceBoxGmAnc{margin-top:20px;height:20px; margin-bottom:-40px;}
.ConferenceBoxGm{background-color:#ffffb4;border-radius:9px;margin-top:40px;padding:20px;}
.ConferenceBoxGm > div > p:nth-of-type(1){font-size:160%;font-weight:bold;}
.ConferenceBoxGm > div > p:nth-of-type(2){}
.ConferenceBoxGm > div > p:nth-of-type(3){margin-top:8px;}
.ConferenceBoxGm > div > p:nth-of-type(3) >span{color:#ff954a;}
.ConferenceBoxGm > div > p:nth-of-type(4){border-top:1px solid #999; padding-top:10px; margin-top:10px;}
.ConferenceBoxGm > div > p:nth-of-type(4) >span{color:#ff0000;}




/* ================================================================================= */
/*  About                                                                            */
/* ================================================================================= */
.AboutBox00{
	width:875px;
	margin-top:50px;
}
.AboutBox00 > a{ float:left; margin-left:5px; }
.AboutBox00 > a:nth-of-type(1){ margin-left:0; }
.AboutBox00 > a > img{ width:215px; height:auto; }
.AboutBox01{
	float:left;
	width:410px;
	margin-left:0px;
}
.AboutBox02{
	float:left;
	width:410px;
	margin-left:50px;
}
.AboutBox03{
	margin-top:40px;
	border-bottom:1px #888888 solid;
}
.AboutBox04{
	float:left;
	width:600px;
	margin-left:0px;
}
.AboutBox05{
	float:left;
	margin-left:50px;
}

.AboutStr01{
	font-size:16px;
	font-weight:bold;
	line-height:150%;
	text-indent:-21px;
	margin-left:21px;
}
.AboutStr02{
	font-size:15px;
	font-weight:bold;
	text-align:right;
	margin-top:-28px;
}
.AboutSub01{
	margin-top:2px;
	margin-left:21px;
	margin-bottom:15px;
}
.AboutSub02{
	margin-top:2px;
	margin-left:21px;
}
.AboutSub03{
	margin-top:2px;
	margin-left:10px;
}
.AboutSub03 > p{float:left;}
.AboutSub03 > p:nth-of-type(odd){width:6em; text-align:right;}
.AboutSub03 > p:nth-of-type(even){width:calc(100% - 6em);}

.AboutLink a{color:#000000;text-decoration:none;}
.AboutLink a:hover{color:#ff954a;}


/* ================================================================================= */
/*  MainContentsContainer                                                            */
/* ================================================================================= */
.MainContentsAreaHome{
	background-color:#1481d4;
}
.MainContentsHome{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:16px;
}
.MainContentsArea{
	background-image:url(../img/bg_main.gif);
	background-repeat:repeat-x;
	background-color:#1481d4;
}
.MainContents{
	width:870px;
	padding:45px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}


/* ================================================================================= */
/*  Home                                                                             */
/* ================================================================================= */
.HomeMainVisualArea{
	background-image:url(../img/bg_main.gif);
	background-repeat:repeat-x;
	background-color:#1481d4;
}
.HomeMainVisual{
	width:970px;
	height:540px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.HomeMainVisual img{
	position:absolute;
	left:0;
	top:0;
}
.HomeBox01{
	float:left;
	width:472px;
	margin-left:0px;
}
.HomeBox02{
	width:472px;
	height:367px;
	background-color:#ffffff;
}
.HomeBox03{
	float:left;
	width:228px;
	height:368px;
	margin-left:0px;
	background-color:#ffffff;
}
.HomeBox04{
	float:left;
	width:228px;
	height:368px;
	margin-left:16px;
	background-color:#ffffff;
}
.HomeBox05{
	float:left;
	width:412px;
	min-height:691px;
	margin-left:16px;
	padding:30px;
	background-color:#ffffff;
}
.HomeBox06{
	padding-top:10px;
	text-align:right;
	border-top:1px #888888 solid
}
.HomeNewsBox{ Border-top:1px #888888 solid; }
.HomeNewsBoxSP{ margin-bottom:25px;}
.HomeNewsBoxSP01{ padding:15px 20px 20px 20px; border-bottom:1px #888888 solid; border-left:1px #888888 solid; border-right:1px #888888 solid; background:#ffffb4; }
.HomeNewsBoxSP01 p{font-size:120%;}
.HomeNewsBoxSP01 p:nth-of-type(1){}
.HomeNewsBoxSP01 p:nth-of-type(2){width:120px;margin-top:10px; padding:10px; background:#ffffff;}
.HomeNewsBoxSP02{ margin-bottom:10px; padding-bottom:12px; background:#ffffb4; border:1px solid; border-color:rgba(136,136,136,0.5); border-radius:9px; }
.HomeNewsBoxSP02:hover{opacity:0.5;}
.HomeNewsBoxSP02 a{ text-decoration:none; color:#000000; display:block;}
.HomeNewsBoxSP02 p{ padding-top:8px; padding-left:15px; padding-right:15px;}
.HomeNewsBoxSP02 p:nth-of-type(1){ font-size:120%; font-weight:bold; line-height:150%; padding-top:12px; padding-bottom:8px; border-bottom:1px rgba(136,136,136,0.5) solid; }
.HomeNewsBoxSP02 p:nth-of-type(2){ }
.HomeNewsBoxSP02 p:nth-of-type(2) > span{ color:#ff954a;}
.HomeNewsBoxSP02 p:last-child{ color:#1481d4; text-decoration:underline;}
.HomeNewsStr01{ color:#888888; font-size:14px; padding-top:10px; }
.HomeNewsStr02{ font-size:16px; font-weight:bold; }
.HomeNewsStr03{ padding-bottom:10px; }
.HomeNewsStr04{ text-indent:-1em; padding-left:1em; }

.HomeNewsBox > p:nth-of-type(1){ color:#888888; font-size:14px; padding-top:10px; }
.HomeNewsBox > p:nth-of-type(2){ padding-bottom:10px; }

/* ================================================================================= */
/*  Header                                                                           */
/* ================================================================================= */
.HeaderArea{
	background-image:url(../img/bg_head.gif);
	background-repeat:repeat-x;
}
.Header{
	width:960px;
	height:185px;
	margin-left:auto;
	margin-right:auto;
}
.HeaderBox01{float:left;width:60px;height:94px;}
.HeaderBox02{float:left;width:840px;height:94px;text-align:center;}
.HeaderBox03{float:left;width:60px;height:94px;}
.HeaderBox04{float:left;width:189px;height:89px;}
.HeaderBox05{float:left;width:194px;height:89px;}
.HeaderBox06{float:left;width:194px;height:89px;}
.HeaderBox07{float:left;width:194px;height:89px;}
.HeaderBox08{float:left;width:189px;height:89px;}


/* ================================================================================= */
/*  Footer                                                                           */
/* ================================================================================= */
.FooterArea{
	background-image:url(../img/bg_footer.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	height:450px;
}
.Footer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.FooterBtnPgTop{
	width:37px;
	padding-top:250px;
	margin-left:auto;
	margin-right:auto;
}
.FooterLogo{
	width:326px;
	padding-top:15px;
	margin-left:auto;
	margin-right:auto;
}
.FooterDot{
	width:8px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.FooterLink{
	text-align:center;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.FooterLink p{
	font-size:14px;
	color:#888888;
}
.FooterLink a{color:#888888;text-decoration:none;}
.FooterLink a:hover{color:#ff954a;}
.FooterCopyright{
	text-align:center;
	padding-top:5px;
	margin-left:auto;
	margin-right:auto;
}
.FooterCopyright p{
	font-size:12px;
	color:#888888;
}



/* ================================================================================= */
/*  Common                                                                           */
/* ================================================================================= */
html   {height:100%;overflow-y:scroll;overflow-x:hidden;color:#333333;font-size:14px;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
body   {height:100%;background-color:#ffffff;}
a      {color:#1481d4;text-decoration:underline;}
a:hover{color:#ff954a;text-decoration:underline;}
a.BtnImg img{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
a.BtnImg:hover img{filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.spacer{clear:both;}
.BtnAnchor{cursor:pointer;}
.BtnTop{cursor:pointer;}
hr     {display:none;}
p      {line-height:180%;}

.LinkBtn01{ display:inline-flex; align-items:center; border:1px solid #ff954a; border-radius:9px; justify-content:center; position:relative; text-decoration:none; margin-top:0.75rem; }
.LinkBtn01:hover{ opacity:0.7; cursor:pointer; text-decoration:none; }
.LinkBtn01:after{ content:""; position:absolute; right:10px; background:url(../img/arrow_orange.png) no-repeat; background-size:contain; width:23px; height:23px; }
.LinkBtn01 > p{ font-size:20px; font-weight:bold; color:#ff954a; padding:0.6rem 5rem; }

.LinkBtn02{ display:inline-flex; align-items:center; border-radius:9px; background:linear-gradient(to bottom, #ff944a,#f26539); box-shadow:1px 1px 4px rgba(0,0,0,0.4); justify-content:center; position:relative; text-decoration:none; margin-top:0.75rem; }
.LinkBtn02:hover{ opacity:0.7; cursor:pointer; text-decoration:none; }
.LinkBtn02:after{ content:""; position:absolute; right:10px; background:url(../img/arrow_white.png) no-repeat; background-size:contain; width:23px; height:23px; }
.LinkBtn02 > p{ font-size:20px; font-weight:bold; color:#ffffff; padding:0.6rem 5rem; }


/* ================================================================================= */
/*  Contents                                                                         */
/* ================================================================================= */
.cOrange{color:#ff954a;}
.cBlue{color:#1481d4;}
.cBlue02{color:#3164d4;}
.cRed{color:#ff0000;}
.cRed02{color:#ba262b;}
.cGray{color:#999999;}
.Del{text-decoration:line-through;}
.Bold{font-weight:bold;}
.marginTop05{ margin-top:5px; }
.marginTop15{ margin-top:15px; }

h1{
	border-top:1px #888888 solid;
	border-bottom:1px #888888 solid;
	margin-top:30px;
	margin-bottom:20px;
	padding-top:15px;
	padding-bottom:15px;
	font-size:20px;
}
